{% extends 'accueil/index.html.twig' %}

{% block stylsheets %}
    {{ parent() }}
{% endblock %}

{% block body %}


    <!-- ##### Breadcumb Area Start ##### -->
    <section class="breadcumb-area bg-img" style="background-image: url({{ asset('accueil/img/bg-img/hero1.jpg') }});">
        <div class="container h-100">
            <div class="row h-100 align-items-center">
                <div class="col-12">
                    <div class="breadcumb-content">
                        <h3 class="breadcumb-title">Aide Et Conseils</h3>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- ##### Breadcumb Area End ##### -->

    <!-- ##### Blog Area Start ##### -->
    <section class="south-blog-area section-padding-100">
        <div class="container">
            <div class="row">
                <div class="col-12 col-lg-8">

                    <!-- Single Blog Area -->
                    <div class="single-blog-area mb-50">
                        <!-- Post Thumbnail -->
                        <div class="blog-post-thumbnail">
                            <img src="{{ asset('accueil/img/blog-img/blog1.jpg') }}" alt="">
                        </div>
                        <!-- Post Content -->
                        <div class="post-content">
                            <!-- Date -->
                            <!--<div class="post-date">
                                 <a href="#">March 09, 2018</a>
                             </div>-->
                            <!-- Headline -->
                            <a href="#" class="headline">Vendeur </a>
                            <!-- Post Meta -->

                            <p>Nous vous aidons à fixer votre prix de vente, à créer votre annonce, à faire des photos vendeuses. Nous avons sélectionné un partenaire fiable pour la réalisation des diagnostics immobiliers obligatoires. Et nous vous expliquons en détail la signature du compromis de vente.

                                l'accepte, il ne vous reste plus qu'à signer le compromis de vente puis l'acte de vente chez le notaire !
                            </p>
                            <!-- Read More btn -->
                        </div>
                    </div>

                    <!-- Single Blog Area -->
                    <div class="single-blog-area mb-50">
                        <!-- Post Thumbnail -->
                        <!-- Post Content -->
                        <div class="post-content">
                            <!-- Date -->
                            <!-- Headline -->
                            <a href="#" class="headline">Toutes les étapes de la vente immobilière</a>
                            <!-- Post Meta -->
                            <!-- Catagories Widget -->
                            <div class="south-catagories-card mb-70">

                                <ul class="catagories-menu">
                                    <li><a href="#">1. Choisir son logement</a></li>
                                    <p>Sur Notre site, nous vous proposons des milliers d’annonces de logements à vendre en Monastir . Appartement ou maison, en ville ou à la campagne, pour jeune célibataire ou famille nombreuse, vous bénéficiez d’un large choix pour réussir votre projet.
                                        Cette rubrique est faite pour vous aider à prendre les bonnes décisions en termes de surface, d’adresse, de type de bien immobilier, de fiscalité locale et de prix. Grâce à elle, vous saurez comment choisir le logement adapté à vos besoins, à vos envies et à votre budget !</p>
                                    <li><a href="#">2. Visiter</a></li>
                                    <p>Vous avez trouvé plusieurs logements susceptibles de vous convenir et vous avez planifié vos visites. Cette étape, importante, demande une certaine préparation, surtout lorsque l'on n'est pas un expert en immobilier. Cette préparation vous évitera les mauvaises surprises une fois l'acte de vente signé. Questions à poser, conseils, trucs et astuces pour faire le bon choix. </p>
                                    <li><a href="#">3. Trouver son crédit</a></li>
                                    <p>Pour financer votre projet, vous devez probablement prendre un crédit immobilier. Vous ne savez pas combien vous pouvez emprunter ? Vos mensualités ne doivent pas dépasser un tiers de vos revenus. Grâce au baromètre des taux et à nos calculettes, vous pouvez déterminer le montant maximal de votre emprunt.

                                        Une fois ce montant défini, il ne vous reste plus qu'à présenter votre dossier auprès des banques. Nos conseils vous permettront de bien négocier votre crédit. Nous vous proposons même de faire une simulation de crédit en passant par un courtier qui comparera les offres pour vous.</p>
                                    <li><a href="#">4. L'offre d'achat</a></li>
                                    <p>Poser une option sur un bien immobilier et s'assurer les bonnes grâces du vendeur, c’est là tout l’objectif de l’offre d’achat. Proposition écrite formulée avant la signature de la promesse ou du compromis de vente, elle mentionne le souhait de réserver le logement convoité à un prix arrêté. Quelle est la portée juridique d’un tel acte et de quelle façon engage-t-il l’acquéreur ?  </p>
                                    <li><a href="#">5. Choisir son notaire</a></li>
                                    <p>C’est la dernière ligne droite ! Vous avez trouvé votre logement au prix que vous souhaitiez. Prochaine étape : la signature du compromis de vente et celle de l’acte authentique. Si vous pouvez recourir au notaire du vendeur, vous pouvez également faire appel à votre propre notaire. Ce professionnel, garant de la sécurité juridique de la transaction immobilière, est là pour vous conseiller lors des différentes étapes de votre acquisition.

                                    </p>
                                    <li><a href="#">6.L'acte de vente</a></li>
                                    <p>Et voilà ! C’est le grand moment, vous allez devenir propriétaire du logement que vous convoitiez. Il ne vous reste qu’à signer l’acte de vente chez le notaire et à repartir avec les clés. Au passage, il faudra quand même verser le prix de vente et les frais de notaire ! L’acte de vente est signé environ trois mois après la conclusion du compromis de vente. Il permet de constater le transfert de propriété.</p>
                                    <li><a href="#">7. Le déménagement</a></li>
                                    <p>Déménager est souvent une source de stress. Il faut dire qu’avant d’emménager dans votre nouveau nid douillet, il faut penser à de nombreuses choses. Vous devrez notamment sélectionner un professionnel fiable, prévenir les administrations et les différents fournisseurs de votre changement d’adresse, trier les papiers importants ou encore faire les cartons.

                                        Le jour du déménagement, il faudra également vous assurer que vous êtes bien protégé et que vous avez rempli les papiers nécessaires auprès de votre transporteur.</p>
                                </ul>

                            </div>

                        </div>
                    </div>

                    <!-- Single Blog Area -->
                    <div class="single-blog-area mb-50">
                        <!-- Post Thumbnail -->

                        <!-- Post Content -->
                        <div class="post-content">
                            <!-- Date -->

                            <!-- Headline -->

                            <!-- Post Meta -->

                        </div>
                    </div>
                </div>

                <div class="col-12 col-lg-4">
                    <div class="blog-sidebar-area">

                        <!-- Search Widget -->
                        <div class="search-widget-area mb-70">
                            <form action="#" method="get">
                                <input type="search" name="search" id="search" placeholder="Search">
                                <button type="submit"><i class="fa fa-search"></i></button>
                            </form>
                        </div>

                        <!-- Catagories Widget -->
                        <div class="south-catagories-card mb-70">
                            <!-- <h5>Archive</h5>
                             <ul class="catagories-menu">
                                 <li><a href="#">Radiology</a></li>
                                 <li><a href="#">Cardiology</a></li>
                                 <li><a href="#">Gastroenterology</a></li>
                                 <li><a href="#">Neurology</a></li>
                                 <li><a href="#">General surgery</a></li>
                             </ul>-->
                        </div>

                        <!-- Catagories Widget -->
                        <div class="south-catagories-card mb-70">
                            <!--<h5>Categories</h5>
                            <ul class="catagories-menu">
                                <li><a href="#">Radiology</a></li>
                                <li><a href="#">Cardiology</a></li>
                                <li><a href="#">Gastroenterology</a></li>
                                <li><a href="#">Neurology</a></li>
                                <li><a href="#">General surgery</a></li>
                            </ul>-->
                        </div>

                        <!-- Catagories Widget -->
                        <div class="featured-properties-slides owl-carousel">

                            <!-- Single Slide -->
                            <div class="single-featured-property">
                                <!-- Property Thumbnail -->
                                <div class="property-thumb">
                                    <img src="{{ asset('accueil/img/bg-img/feature1.jpg') }}" alt="">

                                    <div class="tag">
                                        <span>For Sale</span>
                                    </div>
                                    <div class="list-price">
                                        <p>$945 679</p>
                                    </div>
                                </div>
                                <!-- Property Content -->
                                <div class="property-content">
                                    <h5>Villa in Los Angeles</h5>
                                    <p class="location"><img src="img/icons/location.png" alt="">Upper Road 3411, no.34 CA</p>
                                    <p>Integer nec bibendum lacus. Suspendisse dictum enim sit amet libero malesuada.</p>
                                    <div class="property-meta-data d-flex align-items-end justify-content-between">
                                        <div class="new-tag">
                                            <img src="img/icons/new.png" alt="">
                                        </div>
                                        <div class="bathroom">
                                            <img src="img/icons/bathtub.png" alt="">
                                            <span>2</span>
                                        </div>
                                        <div class="garage">
                                            <img src="img/icons/garage.png" alt="">
                                            <span>2</span>
                                        </div>
                                        <div class="space">
                                            <img src="img/icons/space.png" alt="">
                                            <span>120 sq ft</span>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <!-- Single Slide -->
                            <div class="single-featured-property">
                                <!-- Property Thumbnail -->
                                <div class="property-thumb">
                                    <img src="img/bg-img/feature2.jpg" alt="">

                                    <div class="tag">
                                        <span>For Sale</span>
                                    </div>
                                    <div class="list-price">
                                        <p>$945 679</p>
                                    </div>
                                </div>
                                <!-- Property Content -->
                                <div class="property-content">
                                    <h5>Town House in Los Angeles</h5>
                                    <p class="location"><img src="img/icons/location.png" alt="">Upper Road 3411, no.34 CA</p>
                                    <p>Integer nec bibendum lacus. Suspendisse dictum enim sit amet libero malesuada.</p>
                                    <div class="property-meta-data d-flex align-items-end justify-content-between">
                                        <div class="new-tag">
                                            <img src="img/icons/new.png" alt="">
                                        </div>
                                        <div class="bathroom">
                                            <img src="img/icons/bathtub.png" alt="">
                                            <span>2</span>
                                        </div>
                                        <div class="garage">
                                            <img src="img/icons/garage.png" alt="">
                                            <span>2</span>
                                        </div>
                                        <div class="space">
                                            <img src="img/icons/space.png" alt="">
                                            <span>120 sq ft</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-12">
                    <!-- Pagination -->
                    <!--<div class="south-pagination mt-100 d-flex">
                        <nav aria-label="Page navigation">
                            <ul class="pagination">
                                <li class="page-item"><a class="page-link active" href="#">01</a></li>
                                <li class="page-item"><a class="page-link" href="#">02</a></li>
                                <li class="page-item"><a class="page-link" href="#">03</a></li>
                            </ul>
                        </nav>
                    </div>-->
                </div>
            </div>
        </div>
    </section>
    <!-- ##### Blog Area End ##### -->
{% endblock %}

{% block javascript %}
    {{ parent() }}
    <!-- jQuery (Necessary for All JavaScript Plugins) -->
    <script src="{{ asset('accueil/js/jquery/jquery-2.2.4.min.js') }}"></script>
    <!-- Popper js -->
    <script src="{{ asset('accueil/js/popper.min.js') }}"></script>
    <!-- Bootstrap js -->
    <script src="{{ asset('accueil/js/bootstrap.min.js') }}"></script>
    <!-- Plugins js -->
    <script src="{{ asset('accueil/js/plugins.js') }}"></script>
    <script src="{{ asset('accueil/js/classy-nav.min.js') }}"></script>
    <script src="{{ asset('accueil/js/jquery-ui.min.js') }}"></script>
    <!-- Active js -->
    <script src="{{ asset('accueil/js/active.js') }}"></script>
{% endblock %}
